/* Body */
body {
    font-family: 'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif;
    background-color: #f0f0f0;
    margin: 10px;
    padding: 0;
    text-align: center;
}

/* Headers */
h1 {
    font-family: 'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif;
    background-color: #f7f6f6;
    color: #4161ed;
    padding: 20px;
    text-align: center;
}

h2 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color:  #f0f0f0;
    color: #45a049;
    padding: 10px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: -20px;
    margin-right: 80px;
    margin-left: 80px;
}

/* List */
ul {
    list-style: none;
    padding: 20px;
    margin: 20px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 4px;
  }

/* Return lnk */
.return {
    text-align: left;
}

#input[type="text"], textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin: 5px;
    font-size: 12px;
}

#button {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}

#button:hover {
    background-color: #45a049;
}
